Subject: RE: [mobile-ip] Mobile Netwoks in MIPv6

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Fri, 30 Mar 2001 02:31:04 +0200

> >So do you think the draft or at least the problem should 
> >be considered as part of the charter ?
> >If so, you might like to consider this draft as one proposal
> >(a good one IMHO). 
> >
> 
> I think MIPv6 and any hierarchical scheme needs to support mobile
> networks. I also think there should be no qualifications on the
> support provided, that is, it should be possible to compose an
> arbitrary network behind a mobile router and have it work. I also
> think this should be a working group item. If we transfer the
> QoS item off the charter to the new NSIS group, then we would
> have room for a new one supporting mobile networks without causing
> the charter to increase in size. 
> 
	=> Agreed. But my intention was to specifically propose 
	that draft independantly of any hierarchical scheme because 
	it is intended for the basic MIPv6 => more generic.
	Ie. it's needed for MIPv6 (base) to be complete.

> The other possibility would be to have Seamoby work on mobile networks,
> but since it is an explictly mobile IP related item, it seems more
> appropriate for the mobile IP group.
> 
	=> Definitely a MIP issue IMO. 

	Hesham